Server backwards compatibility

Discussion in '3CX Phone System - General' started by JerryO, Dec 29, 2015.

Thread Status:
Not open for further replies.
  1. JerryO

    Joined:
    Dec 29, 2015
    Messages:
    2
    Likes Received:
    0
    Hello all

    I work with a non-profit organization that runs a crisis hotline and we use 3CX for our hotline and inter organization communications. We have 3CX 12.5 installed.

    In the last few months our Mac volunteers base have been updating to El-Capitan and this has crippled some of their 3CX client functions and in some cases made the software unusable. Unfortunately because we operate with volunteers that provide their own hardware, we do not have a software distribution system.

    I would like to get up to 3CX 14 however we cannot do a mass migration of all clients easily.

    My question is, if we upgrade our 3CX Server to 3CX v14, will it continue to support the 12.5 3CX client base until we have an opportunity to migrate them to 14, or will all 12.5 3CX users be disconnected?

    Thanks.

    Jerry
     
  2. craigreilly

    craigreilly Well-Known Member

    Joined:
    Feb 1, 2012
    Messages:
    3,327
    Likes Received:
    253
    You will have to upgrade the endpoints to v14.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. JerryO

    Joined:
    Dec 29, 2015
    Messages:
    2
    Likes Received:
    0
    That was my concern.

    Thank you for replying Craig.
     
Thread Status:
Not open for further replies.